Opened 4 years ago

Closed 3 years ago

Last modified 3 years ago

#1783 closed Task (fixed)

ROBUST5_CMCC 2016 development

Reported by: lovato Owned by: nemo
Priority: low Milestone: 2016 WP
Component: TOP Version: trunk
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description

This development relates to ROBUST-5 action of WP2016 and it involves the refinement of Boundary Conditions code for TOP interface:

  • Generalize the use of open boundary conditions schemes for TRA and TRC. This work is done on the top of SIMPLIF-3 branch of WP2016 that ended with r6884

associated branch: branches/2016/dev_r6522_SIMPLIF_3

  • Finalize trcbc to have a general code to initialize, read and apply boundary conditions to passive tracers

associated branch: branches/2016/dev_r7012_ROBUST5_CMCC

Commit History (5)

ChangesetAuthorTimeChangeLog
7299lovato2016-11-22T12:19:58+01:00

Merge with CMCC changes from dev_r6522_SIMPLIF_3 - ticket #1729 & #1783

7232lovato2016-11-15T17:29:11+01:00

#1783 - trunk: Update sette and TRA/TRC BDY wrapper

7198lovato2016-11-04T18:58:24+01:00

New top interface : merge with dev_r7012_ROBUST5_CMCC (#1783) and update sette.sh

7059lovato2016-10-20T15:19:48+02:00

#1783 - trunk: Finalize common interface to handle boundary conditions to passive tracers

7058lovato2016-10-20T15:19:01+02:00

#1783 - trunk: Generalize the open boundary schemes and revise TRA and TRC BDY wrappers

Change History (2)

comment:1 Changed 3 years ago by lovato

  • Resolution set to fixed
  • Status changed from new to closed

the developments were included in dev_merge_2016

comment:2 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.